/********************************
IPAD LANDSCAPE (1024x768)
********************************/

@media only screen and (max-width: 1200px) {
	/*property page*/
	.page-title-block {
	  height:200px;
	}


	.theme-menu ul li a:link, .theme-menu ul li a:visited, .sf-menu li.sfHover ul a:link, .sf-menu li.sfHover ul a:visited {
  		padding-left: 16px !important;
  		padding-right: 16px !important;
  	}
  	.theme-menu ul li a:link, .theme-menu ul li a:visited{
  		font-size: 13px;
  	}
}


/********************************
IPAD PORTRAIT (768x1024)
********************************/

@media only screen and (max-width: 960px) {
	/*homepage*/
	.home-flexslider .slides > li{
		height: auto;
	}
}


/********************************
IPHONE 4-4S-5 LANDSCAPE (568x320)
********************************/

@media only screen and (max-width: 760px) {
	.small-only{
		display: block;
	}
	/*property page*/
	.page-title-block {
		display:none;
	}
	.property-page-info{
		display:none;
	}

	.left-container{
		padding-top:10px;
	}

	.social{
		display: none;
	}
	.call-info, .call-info .call-us{
		float: none;
		display: block;
		width: 100%;
		margin: 0;
		padding: 5px;
		border:none;
	}
	.featured-block-two-cols .featured-list{
		width: 100%;
	}
	.feat-desc{
		text-align: center;
	}
	.feat-desc span.price{
		padding-top: 0;
		display: block;
		text-align: center;
		display: none;
	}
	.bdesc{
		width: 64%;
	}

	.agent-properties.property-list li.homeland_properties .agent-info{
		display: none;
	}

	.single-property .agent-list{
	display: none;
	}
	.agent-form{
		width: 100%;
		float: none;
		display: block;
	}

	/*homepage*/
	.welcome-block-top label{
		font-size:18px;
		line-height:30px;
	}
	.welcome-block-top{
		margin-bottom:10px;
	}

	/*member login and pages */
	#swpm-login-form{
	width: 100%;
	padding:5px;
	}
	.home-flexslider .slides img{
		height: auto;
		width: 100%;
	}
}


/********************************
IPHONE 4-4S-5 PORTRAIT (320x568)
********************************/

@media only screen and (max-width: 450px) {
}